select
 ms.mesmoname MES工单号,
 ms.erpmoname ERP工单号,
 ms.eqpid 炉台号,
 ms.area 车间,
 ms.area1 片区,
 ms.mfgdate 归档日期,
 ms.finishdate 完结时间,
 ms.moprod 产品规格,
 ms.crusize 热场尺寸,
 ms.stovetime 初投日期,
 ms.adjustcruciblecode 坩埚简称,
 ms.adjustcrucible 坩埚,
 ms.totalstoveweight 投炉总重,
 ms.totaloutweight 出炉重量,
 ms.totalqcweight 有效重量
from
 reportdata.mesmodailyyield ms
 where 1=1
 and mfgdate  >= concat(date_format(now()-8.5/24,'%Y-%m-') ,'01')
 order by mfgdate